
#award_title {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	float: left;
	height: 50px;
	width: 920px;
	
	
}



#sidenavi #sidenavi_btn{
	background:transparent url(../img/sidenavi_bg.gif) no-repeat scroll 0 0;
	float:left;
	height:236px;
	padding:14px 0 0 20px;
	width:180px;
}



#wapper #archive_main005 #sidenavi #sidenavi_btn li#sn1  {
    background: url("../img/sidenavi01.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 31px;
    margin: 0;
    padding: 0;
}

#wapper #archive_main005 #sidenavi #sidenavi_btn li#sn2 {
    background: url("../img/sidenavi02.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 31px;
    margin: 0;
    padding: 0;
}

#wapper #archive_main006 #sidenavi #sidenavi_btn li#sn1  {
    background: url("../img/sidenavi01.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 31px;
    margin: 0;
    padding: 0;
}

#wapper #archive_main006 #sidenavi #sidenavi_btn li#sn2 {
    background: url("../img/sidenavi02.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 31px;
    margin: 0;
    padding: 0;
}